.template-outer-wrapper {
    padding: 16px;
    max-width: 720px;
    margin: auto;
    background-color: var(--main-white);
    box-shadow: var(--main-red) 0px 4px 12px;
    overflow-x: hidden;
    min-height: 100vh;

    .menu-wrapper {
        position: fixed;
        // bottom: 20px;
        // right: 20px;

        .rtf {
            bottom: 15px !important;
            right: 0px !important;
        }

        .rtf--mb {
            background-color: unset;
            box-shadow: unset;
            -webkit-tap-highlight-color: transparent;

            li {
                img {
                    width: 64px;
                    height: 64px;
                }
            }
        }

        .rtf--ab {
            img {
                width: 45px;
                height: 45px;
            }
        }
        .rtf.open .rtf--mb>* {
            transform-origin: center center;
            transform: unset;
            transition: unset;
        }

        .rtf.open .rtf--mb {
            img {
                content: url(../assets/icons/pokemon-opened.png);
            }
        }

        .rtf.closed .rtf--mb {
            img {
                content: url(../assets/icons/pokemon-closed.png);
            }
        }
    }

    .loading {
        text-align: center;
        margin: auto;
        width: calc(100vw - 32px);
        max-width: 720px;
        div {
            margin: auto;
        }
    }
}
